<?php
/****************************************************************************************
SMI (Services Maintenance Interventions) est une gestion libre de maintenance et de SAV

Version 0.9.7

Copyright (C) 2006-2007  Sylvain FATOME
This program is free software; you can redistribute it and/or modify it under the terms
of the GNU General Public License as published by the Free Software Foundation; 
either version 2 of the License, or (at your option) any later version.

This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; 
without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.
See the GNU General Public License for more details.

You should have received a copy of the GNU General Public License along with this program
(in the directory docs); 
if not, write to the Free Software Foundation, Inc., 51 Franklin Street, Fifth Floor, 
Boston, MA  02110-1301, USA.

Contact : galawa@free.fr

Web : http://smitst.homelinux.com
****************************************************************************************/

session_start(); 
include_once("../inc/config.inc.php");
include_once("../inc/func_log.inc.php");
if (CheckURLLog(FALSE)==FALSE) header("Location: ../index.php");
if (CheckNivLog("5-9")==FALSE) header("Location: ../index.php");
include_once("../inc/func.inc.php");
include_once("../inc/func_date.inc.php");
include_once("../inc/func_geo.inc.php");
include_once("../inc/func_geol.inc.php");
include_once("../inc/func_txt.inc.php");
include_once("../inc/fic_hum.inc.php");
include_once("../inc/fic_ope.inc.php");
include_once("../inc/geoip.inc.php");
Archivelog(@$_SESSION["code_log"]);

$td = strip_tags(trim($_GET['td']));
$coderech = strip_tags(trim($_GET['code']));
$ope_dep = strip_tags(trim($_GET['dep']));
$ope_codepays = strip_tags(trim($_GET['pays']));

$pbm_ope=FALSE;

$msg1_err_type="Aucun département, région, ou état pour ce pays";

if ($coderech <> "")
{
	$row = lit_enr_ope($coderech);
	if (is_array($row))
	{	
		extract ($row);
	
		if ($ope_out==TRUE)
			($td="view");
	
		$ope_congd = formatedate($ope_congd);
		$ope_congf = formatedate($ope_congf);
	
	}
	else
		$pbm_ope=TRUE;
}
else
{
	if ($td == "add")
	{
		$ope_code = crecodesession("O");
		$ope_codepays=pays_connect_code($_SERVER['REMOTE_ADDR']);
	}
	else
		$pbm_ope=TRUE;
}

switch ($td)
{
	case "add" :
		$titre = "CREATION COMPTE OPERATEUR";
		break;	
	case "edit" :
		$titre = "MISE A JOUR COMPTE OPERATEUR";
		break;
	case "del" :
		$titre = "SUPPRESSION COMPTE OPERATEUR";
		break;
	case "view" :
		$titre = "VISUALISATION COMPTE OPERATEUR";
		break;
	default :
		$pbm_ope=TRUE;
		break;
}
?>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<title>SMI - ESPACE PRIVE : Fiche Op&eacute;rateur</title>

<!-- Feuille de style pour les affichages courants -->
<link href="../css/smi.css" rel="stylesheet" type="text/css">

<!-- Feuille de style & Script pour le menu -->

<script language="JavaScript" src="../jscript/coolmenus/coolmenus4.js"></script>

<!-- Scripts Javascript pour fenêtres -->
<script language="JavaScript" src="../jscript/fen.js"></script>

<!-- Définition Javascript pour calendrier popup -->

  <!-- Feuille de Style -->
  <link rel="stylesheet" type="text/css" media="all" href="../jscript/jscal/skins/aqua/theme.css" title="Aqua" />

  <!-- Script Javascript Principal -->
  <script type="text/javascript" src="../jscript/jscal/calendar.js"></script>

  <!-- Choix du langage -->
  <script type="text/javascript" src="../jscript/jscal/lang/calendar-fr.js"></script>

  <!-- the following script defines the Calendar.setup helper function, which makes
       adding a calendar a matter of 1 or 2 lines of code. -->
  <script type="text/javascript" src="../jscript/jscal/calendar-setup.js"></script>

<!-- Scripts Javascript pour contrôle de formulaire -->
<script	type="text/javascript" src="../jscript/vform/vform.js"></script>

<script language="javascript">
var tab1_champ=new Array(
	"nom:civil ; format:liste ; req:Y ; txt:Civilité ; vmn:1 ; stok:frmok ; stbad:frmbad",
	"nom:prenom ; format:txt ; req:Y ; txt:Prénom ; lmx:50 ; stok:frmok ; stbad:frmbad",
	"nom:nom ; format:txt ; req:Y ; txt:Nom ; lmx :50 ; stok:frmok ; stbad:frmbad",
	"nom:adr1 ; format:txt ; req:Y ; txt:Adresse(1) ; lmx:50 ; stok:frmok ; stbad:frmbad",
	"nom:adr2 ; format:txt ; req:N ; txt:Adresse(2) ; lmx:50 ; stok:frmok ; stbad:frmbad",
	"nom:ville ; format:liste ; req:Y ; txt:Ville ; vmn:1 ; stok:frmok ; stbad:frmbad",
	"nom:dep ; format:liste ; req:N ; txt:Département ou Région/Etat ; stok:frmok ; stbad:frmbad",
	"nom:pays ; format:liste ; req:Y ; txt:Pays ; vmn:1 ; stok:frmok ; stbad:frmbad",
	"nom:telf ; format:tel ; req:Y ; txt:Téléphone fixe ; stok:frmok ; stbad:frmbad",
	"nom:telp ; format:telp ; req:N ; txt:Téléphone portable ; stok:frmok ; stbad:frmbad",
	"nom:email ; format:mail ; req:Y ; txt:Email ; stok:frmok ; stbad:frmbad",
	"nom:nota ; format:txt ; req:N ; txt:Notes ; stok:frmok ; stbad:frmbad");
</script>

<!-- Scripts Javascript pour contrôle de formulaire -->
<script	type="text/javascript" src="../jscript/verif_form.js"></script>

<!-- Scripts Javascript pour alertes -->
<script language="JavaScript" src="../jscript/alertes.js"></script>

<!-- Scripts Javascript divers -->
<script language="JavaScript" src="../jscript/divers.js"></script>

<!-- Scripts Ajax -->
<script type="text/javascript" src="../ajax/util.js"></script>
<script type="text/javascript" src="../ajax/SelectUpdater.js"></script>

<?PHP if ($pbm_ope==FALSE) { ?>
<script type="text/javascript">        
function updateVille()
{
	villeUpdater = new SelectUpdater("ville", "<?PHP echo $rep_appli.'/ajax/'; ?>recupville.php?dep=", "attn2", "msg2", "<?PHP echo $msg2_err_type; ?>");
	anciendep = "";
	document.getElementById("dep").onchange = function() {
		var listedep = document.getElementById("dep");
		var dep = listedep.options[listedep.selectedIndex].value;
		var listepays = document.getElementById("pays");
		var codepays = listepays.options[listepays.selectedIndex].value;
		if (dep.length > 0)
		{
			if (dep != anciendep)
			{
				// Faire l'appel Ajax
				var prmget=dep+"_"+codepays;
				villeUpdater.run(prmget);
				anciendep = dep;
			}
		}
		else
		{
			// Remettre la liste a vide et annuler l'appel eventuel
			villeUpdater.reset();
			anciendep = "";
		}
	}
}

function updateDep()
{
	depUpdater = new SelectUpdater("dep", "<?PHP echo $rep_appli.'/ajax/'; ?>recupdep.php?pays=", "attn1", "msg1", "<?PHP echo $msg1_err_type; ?>");
	anciencodepays = "";
	anciendep = "";
	document.getElementById("pays").onchange = function() {
		var listepays = document.getElementById("pays");
		var codepays = listepays.options[listepays.selectedIndex].value;
		if (codepays.length > 0)
		{
			if (codepays != anciencodepays)
			{
				// Faire l'appel Ajax
				depUpdater.run(codepays);
				var txthtml = "<option>-- Faites votre choix --</option>\n";
				document.getElementById("ville").innerHTML=txthtml;
				document.getElementById("attn2").innerHTML = "";
				document.getElementById("msg2").innerHTML = "";
				anciencodepays = codepays;
			}
		}
		else
		{
			// Remettre la liste a vide et annuler l'appel eventuel
			depUpdater.reset();
			anciencodepays = "";
		}
	}
}
</script>
<?PHP } ?>

</head>

<?PHP if ($td == "del"){ ?>
<body onLoad="warndelope();metReadonly();">
<?PHP } ?>
<?PHP if ($td == "view"){ ?>
<body onLoad="metReadonly();">
<?PHP } ?>
<?PHP if (($td == "add") OR ($td == "edit")) { ?>
<body onLoad="metFocus();updateDep(document.ope_maj.pays.value);updateVille(document.ope_maj.dep.value);">
<?PHP }
include_once("../inc/entete.inc.php");

if ($pbm_ope==FALSE)
{
?>
<p align="center"> <span class="titrepage"><?PHP echo $titre ?></span></p>
<?PHP
if (nb_civ() <> 0)
{
?>
<!-- Affiché uniquement s'il y a au moins une civilité -->
	<table width="100%"  border="0">
	  <tr>
		<td width="33%"><strong><em><a href="ope_lst.php">Retour &agrave; la liste</a></em></strong></td>
		<td width="33%" bgcolor="#FF0000"><div align="center"><span class="titrerubrique1">Coordonn&eacute;es</span></div></td>
		<td width="33%"><div align="right">
		  </div>
		</td>
	  </tr>
	</table>
	<div id="oblig" align="center" class="annot_gras_it">(<img src="../img/oblig.gif" width="10" height="11" alt="Champ obligatoire"> : Saisie obligatoire)
	</div>
	<form name="ope_maj" method="post" action="ope_enr.php" onSubmit="javascript:; return (verif_ope(this,tab1_champ,document.ope_maj.pays.value,''));">
	  <input name="titre" type="hidden" id="titre" value="<?PHP echo $titre ?>">
	  <input name="td" type="hidden" id="td" value="<?PHP echo $td ?>">
	  <?PHP if ($td == "add") { ?>
		<input name="code" type="hidden" id="code" value="<?PHP echo $ope_code ?>">
		<input name="salarie" type="hidden" id="salarie" value="Oui">
	  <?PHP } ?>
	  <table width="100%"  border="0">
		<?PHP if ($td <> "add") {?>
		<tr>
		  <td width="20%" class="rubfrm" id="f_codetec"><div align="right">Code Op&eacute;rateur </div></td>
		  <td><input name="code" type="text" id="code" value="<?PHP echo $ope_code ?>" readonly="1"></td>
		</tr>
		<tr>
		  <td width="20%" class="rubfrm" id="f_salarie"><div align="right">Salari&eacute;</div></td>
		  <td>
			<?PHP 
			if (($td == "edit") OR ($td == "del"))
			{ 
				if ($ope_out == FALSE)
				{
			?>
			
				<select name="salarie" size="1" id="salarie">
				<option value="Oui" selected>Oui</option>
				<option value="Non">Non</option>
				</select> 
	
			<?PHP
				}
				else
				{
			?>
				<input name="salarie" type="text" id="salarie" value="Non" size="3" maxlength="3" readonly="1">
			<?PHP 
				}
			}
			?>
				<span class="annot_std_it">
			<?PHP
	
			if (($td == "edit") OR ($td == "del"))
			{ 
				if ($ope_out == false)
					echo "  (Embauche le : ".formatedate($ope_datecrea).")";
				else
					echo "  (Embauche le : ".formatedate($ope_datecrea).", départ le : ".formatedate($ope_dateout).")";
			}
			?>
				</span>
		  </td>
		</tr>
		<tr>
		  <td width="20%" class="rubfrm" id="f_conges"><div align="right">Cong&eacute;s </div></td>
		  <td colspan="3">
			<span class="annot_petit_gras">du</span>
			<input name="dconges" type="text" id="dconges" value="<?PHP echo $ope_congd; ?>" size="10" maxlength="10" readonly="1">
			<?PHP
			if ($ope_out == FALSE)
			{
			?>
			<img src="../img/calendar.png" id="f_img_dconges" title="Choisir votre date" width="16" height="16">
			<?PHP
			}
			?>
			<span class="annot_petit_gras"> au </span>
			<input name="fconges" type="text" id="fconges" value="<?PHP echo $ope_congf; ?>" size="10" maxlength="10" readonly="1">
			<?PHP
			if ($ope_out == FALSE)
			{
				if (($td<>"view") AND ($td<>"del"))
				{
			?>
		  <img src="../img/calendar.png" id="f_img_fconges" title="Choisir votre date" width="16" height="16"> 
			<?PHP } ?>
		  <span class="annot_std_it">(Prochains cong&eacute;s ou cong&eacute;s en cours)
		<?PHP if (($td<>"view") AND ($td<>"del")) { ?>
		 ... (
		  <a href="javascript:;" onClick="document.ope_maj.dconges.value='';document.ope_maj.fconges.value='';"><img src="../img/raz.gif" width="12" height="12" border="0" align="absmiddle"></a>
		  <a href="javascript:;" onclick="document.ope_maj.dconges.value='';document.ope_maj.fconges.value='';")> Annuler)</a>
		<?PHP } ?>
		  </span> 
			<?PHP
			}
			?>
		  </td>
		</tr>
		<?PHP } ?>
		<tr>
		  <td width="20%" class="rubfrm" id="f_civil"><div align="right">Civilit&eacute;</div></td>
		  <td width="83%">
			<select name="civil" size="1" id="civil">
			<?PHP
			
			echo "<option>-- Choisissez une civilité --</option>";
	
			// Création de la liste des civilités
			$conn = mysql_connect(DBHOST, DBUSER, DBPASS);
			mysql_select_db(DBNAME);
			$rs = mysql_query("SELECT * FROM ".TBCIV." ORDER BY civ_desc");
			while ($resultat = mysql_fetch_array($rs)) 
			{
				extract($resultat);
				if ($ope_civilite == $civ_code)
				{
					echo '<option value="'.$civ_code.'" selected>'.$civ_desc.'</option>';
				}
				else
				{
					echo '<option value="'.$civ_code.'">'.$civ_desc.'</option>';
				}
			}
			mysql_free_result($rs);
			mysql_close($conn);
			?>
			</select>
			  <img src="../img/oblig.gif" width="10" height="11" alt="Champ obligatoire"></td>
		</tr>
		<tr>
		  <td width="20%" class="rubfrm" id="f_prenom"><div align="right">Pr&eacute;nom</div></td>
		  <td><input name="prenom" type="text" id="prenom" value="<?PHP echo htmlspecialchars($ope_prenom) ?>" size="50" onChange="javascript:this.value=ucWords(this.value,true);">
			  <img src="../img/oblig.gif" width="10" height="11" alt="Champ obligatoire"></td>
		</tr>
		<tr>
		  <td width="20%" class="rubfrm" id="f_nom"><div align="right">Nom</div></td>
		  <td><input name="nom" type="text" id="nom" value="<?PHP echo htmlspecialchars($ope_nom) ?>" size="50" onChange="javascript:this.value=this.value.toUpperCase();">
			  <img src="../img/oblig.gif" width="10" height="11" alt="Champ obligatoire"></td>
		</tr>
		<tr>
		  <td width="20%" class="rubfrm" id="f_adr1"><div align="right">Adresse(1)</div></td>
		  <td><input name="adr1" type="text" id="adr1" value="<?PHP echo htmlspecialchars($ope_adr1) ?>" size="50" onChange="javascript:this.value=this.value.toUpperCase();">
			  <img src="../img/oblig.gif" width="10" height="11" alt="Champ obligatoire"></td>
		</tr>
		<tr>
		  <td width="20%" class="rubfrm" id="f_adr2"><div align="right">Adresse(2)</div></td>
		  <td><input name="adr2" type="text" id="adr2" value="<?PHP echo htmlspecialchars($ope_adr2) ?>" size="50" onChange="javascript:this.value=this.value.toUpperCase();"></td>
		</tr>
	<tr>
		<td class="rubfrm" id="f_pays"><div align="right">Pays</div></td>
		<td>
		<?PHP
		if ($ope_out == FALSE) 
		{
			$conn = mysql_connect(DBHOST, DBUSER, DBPASS);
			mysql_select_db(DBNAME);
			$rs = mysql_query("SELECT * FROM ".TBPAYS." ORDER BY pays_nom");
		?>			
			<select name="pays" id="pays" onchange="updateDep(this.value);">
		<?PHP
			
			echo "<option>-- Choisissez un pays --</option>";
	
			// Création de la liste des pays
			
			while ($resultat = mysql_fetch_array($rs)) 
			{
				extract($resultat);
				if ($ope_codepays == $pays_code)
					echo '<option value="'.$pays_code.'" selected>'.$pays_nom.'</option>';
				else
					echo '<option value="'.$pays_code.'">'.$pays_nom.'</option>';
			}
		?>
			</select>
			<img src="../img/oblig.gif" width="10" height="11" alt="Champ obligatoire">
		<?PHP
			mysql_free_result($rs);
			mysql_close($conn);
		}
		else
		{
			$pays = Retournepays_open($ope_codepays,TRUE);
		?>
			<input name="pays" type="hidden" id="pays" value="<?PHP echo $ope_codepays ?>">
			<input name="pays_nom" type="text" id="pays_nom" value="<?PHP echo $pays ?>" size="50"  readonly="1">
		<?PHP
		}
		?>
		</td>
	</tr>
	<tr>
		<td class="rubfrm" id="f_dep"><div align="right">D&eacute;partement ou R&eacute;gion/Etat</div></td>
		<td>
		<?PHP
		if ($ope_out == FALSE) 
		{
			// Création de la liste des départements
			$conn = mysql_connect(DBHOST, DBUSER, DBPASS);
			mysql_select_db(DBNAME);
			$rech="SELECT * FROM ".TBDEP." WHERE `dep_codepays`='".$ope_codepays."' ORDER BY dep_code";
			$rs = mysql_query($rech);
		?>
		<select name="dep" size="1" id="dep" onchange="updateVille(this.value)">
		<?PHP
		echo "<option>-- Faites votre choix --</option>";

		if (mysql_num_rows($rs)>0)
		{
			while ($resultat = mysql_fetch_array($rs)) 
			{
				extract($resultat);
				if ($dep_code<>$dep_nom)
					$dep=$dep_code." (".$dep_nom.")";
				else
					$dep=$dep_nom;
				if ($ope_dep == $dep_code)
					echo "<option value=\"".$dep_code."\" selected>".$dep."</option>";
				else
					echo "<option value=\"".$dep_code."\">".$dep."</option>";
			}
		}
		else
			echo "<option value=\"-1\" selected>-- Inconnu --</option>";
		?>
		</select>
		 <span id="attn1"></span><span id="msg1" style="background-color:#FF0000; color:#FFFF00; font-weight:bold"><?PHP if ((mysql_num_rows($rs)==0) AND ($td<>"del")) echo htmlspecialchars($msg1_err_type)?></span>
		<?PHP
			mysql_free_result($rs);
			mysql_close($conn);
		}
		else
		{
			$dep=$ope_dep." (".Retournedep_open($ope_dep,$ope_codepays,TRUE).")";
		?>
			<input name="dep" type="hidden" id="dep" value="<?PHP echo $ope_dep ?>">
			<input name="dep_nom" type="text" id="dep_nom" value="<?PHP echo $dep ?>" size="40"  readonly="1">
		<?PHP
		}
		?>
		</td>
	</tr>
	<tr>
		<td class="rubfrm" id="f_ville"><div align="right">Ville</div></td>
		<td>
		<?PHP
		if ($ope_out == FALSE) 
		{
			// Création de la liste des villes
			$conn = mysql_connect(DBHOST, DBUSER, DBPASS);
			mysql_select_db(DBNAME);
	
			$rech="";
			if ($ope_dep<>"")
			{
				if ($ope_dep<>"-1")
				{
					$filtre=$ope_dep;
					if (($filtre == "2A") OR ($filtre == "2B"))
						$filtre = "20";
					$rech = "SELECT * FROM ".TBVILLES." WHERE `villes_dep` = '".str_majuscules($filtre)."' AND `villes_codepays`='".str_majuscules($ope_codepays)."' ORDER BY villes_nom";
				}
				else
				{
					$rech = "SELECT * FROM ".TBVILLES." WHERE `villes_codepays`='".str_majuscules($ope_codepays)."' ORDER BY villes_nom";
				}
			}
			if ($rech<>"")
				$rs = mysql_query($rech);
		?>
		<select name="ville" size="1" id="ville">
		<?PHP
		echo "<option>-- Faites votre choix --</option>";

		if ($rech<>"")
		{
			if (mysql_num_rows($rs)>0)
			{
				while ($resultat = mysql_fetch_array($rs)) 
				{
					extract($resultat);
					if ($ope_ville == $villes_id)
					{
						echo '<option value="'.$villes_id.'" selected>'.str_majuscules($villes_nom).' ('.$villes_cp.')</option>';
					}
					else
					{
						echo '<option value="'.$villes_id.'">'.str_majuscules($villes_nom).' ('.$villes_cp.')</option>';
					}
				}
			}
		}
		?>
		</select>
	     <img src="../img/oblig.gif" width="10" height="11" alt="Champ obligatoire">
		 <span id="attn2"></span><span id="msg2" style="background-color:#FF0000; color:#FFFF00; font-weight:bold"><?PHP if ($rech<>"") {if ((mysql_num_rows($rs)==0) AND ($td<>"del")) echo htmlspecialchars($msg2_err_type);}?></span>
		<?PHP
			mysql_close($conn);
		}
		else
		{
			$ville = Retourneville_openId($ope_ville,TRUE);
		?>
			<input name="ville" type="hidden" id="ville" value="<?PHP echo $ope_ville ?>">
			<input name="ville_nom" type="text" id="ville_nom" value="<?PHP echo $ville ?>" size="40"  readonly="1">
		<?PHP
		}
		?>
		</td>
	</tr>
		<tr>
		  <td width="20%" class="rubfrm" id="f_telf"><div align="right">T&eacute;l&eacute;phone Fixe</div></td>
		  <td colspan="3"><input name="telf" type="text" id="telf" value="<?PHP echo $ope_telf ?>" size="20" maxlength="20" >
			  <img src="../img/oblig.gif" width="10" height="11" alt="Champ obligatoire"></td>
		</tr>
		<tr>
		  <td width="20%" class="rubfrm" id="f_telp"><div align="right">Portable</div></td>
		  <td><input name="telp" type="text" id="telp" value="<?PHP echo $ope_telp ?>" size="20" maxlength="20"></td>
		</tr>
		<tr>
		  <td width="20%" class="rubfrm" id="f_email"><div align="right">Email</div></td>
		  <td>
			<input name="email" type="text" id="email" value="<?PHP echo $ope_email ?>" size="50" maxlength="50" onChange="javascript:this.value=this.value.toLowerCase();">
			<img src="../img/oblig.gif" width="10" height="11" alt="Champ obligatoire">
			<?PHP if ($td == "edit") {
				if ($ope_email <> "")
				{ ?>
				<a href="mailto:<?PHP echo $ope_email ?>"><img src="../img/mail.png" width="22" height="22" title="Envoyer e-mail" border="0" align="absmiddle"></a>
			<?PHP } } ?>
		</td>
		</tr>
		<tr>
		  <td width="20%" class="rubfrm" id="f_nota"><div align="right">Notes</div></td>
		  <td><textarea name="nota" cols="90" id="nota"><?PHP echo htmlspecialchars($ope_nota) ?></textarea></td>
		</tr>
	  </table>
	  <p align="center">
		<?PHP if (($td == "edit") or ($td == "add")) 
		{
			if ($ope_out == TRUE)
			{
		?>
			<input name="annul" type="button" class="bton_fmarr_std" id="annul" value="Retour Liste" onclick="self.location.href=('ope_lst.php');">
		<?PHP
			}
			else
			{
		?>
		<input name="RAZ" type="reset" class="bton_fmarr_std" id="RAZ" value="R&eacute;initialiser">
		<input name="val" type="submit" class="bton_fmarr_std" id="val" value="Enregistrer">
		<?PHP } 
		}
		?>
		<?PHP if ($td == "del") { ?>
		<input name="del" type="submit" class="bton_fmarr_std" id="del" value="Supprimer">
		<?PHP } ?>
	  </p>
	</form>

	<?PHP if ($td <> "add") {?>
			<script type="text/javascript">
				Calendar.setup({
					inputField     :    "dconges",     // id of the input field
					ifFormat       :    "%d-%m-%Y",      // format of the input field
					button         :    "f_img_dconges",  // trigger for the calendar (button ID)
					align          :    "Ll",           // alignment (defaults to "Bl")
					electric	   :	false,
					singleClick    :    true
				});
				Calendar.setup({
					inputField     :    "fconges",     // id of the input field
					ifFormat       :    "%d-%m-%Y",      // format of the input field
					button         :    "f_img_fconges",  // trigger for the calendar (button ID)
					align          :    "Ll",           // alignment (defaults to "Bl")
					electric	   :	false,
					singleClick    :    true
				});
			</script>
	<?PHP } ?>
<!-- Fin affiché uniquement s'il y a au moins une une civilité -->
<?PHP
}
else
{
?>
	<script type="text/javascript">
	setTimeout("self.location.href=('civ_lst.php');",2000)
	</script>
	<p align="center" class="annot_std_it">Merci de cr&eacute;er au moins une civilit&eacute;...</p>
<?PHP
}
}
else
{
?>
	<script type="text/javascript">
	setTimeout("self.location.href=('ope_lst.php');",2000)
	</script>
	<p align="center" class="annot_std_it">Probl&ecirc;me sur les param&egrave;tres...</p>
<?php 
}
include_once("pied.php")
?>